=== debian/control ===
Source: mssstest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/mssstest/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mssstest/trunk/
Homepage: https://www-gene.cimr.cam.ac.uk/MSgenetics/GAMES/MSSS/index.html

Package: mssstest
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Normalisation of disease scores for patients with Multiple Sclerosis
 MSSStest is a program for implementing the method described in the
 article The Multiple Sclerosis Severity Score. R. Roxburgh S. Seaman et
 al. (2004), accepted for publication by Neurology. It calculates MSSS
 scores and uses these scores to test for differences between disease
 progression rates in different groups defined by genotype at some locus. A
 brief description of the method is given below.
