=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for mssstest
# Andreas Tille <tille@debian.org>, GPL

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
